body{
    color: #00657D !important;
}

.navbar{
    background-color: white;
    border-bottom: 2px solid #00657D;
}

.navbar-inverse .navbar-nav>li>a{
    color: #00657D;
}

.navbar-brand {
  padding: 0px;
  height: 80px;
}

.navbar-brand img {
  height: 100%;
  padding: 15px;
  width: auto;
}

.navbar-nav > li > a {
  padding-top: 30px;
  padding-bottom: 30px;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 1px;
}

.navbar-toggle {
  padding: 10px;
  margin: 25px 15px 25px 0;
}

.navbar-nav > .open > a{
    background-color: #00657D !important;
}

.dropdown-toggle:focus {
    border: none !important;
}

a{
    color: #00657D;
}

a:hover{
    color: #2c3e50;
}

.dropdown-menu > li > a{
    color: #00657D;
    margin-left:0px;
}

.dropdown-menu > li > a:hover{
    color: #2c3e50;
    background: #ecf0f1;
}